## partman-efi 71ubuntu4

=== debian/changelog ===
partman-efi (71ubuntu4) cosmic; urgency=medium

  * Clean-up leftover checks for the no longer used ignore_uefi file.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 03 Jul 2018 18:18:17 +0200

partman-efi (71ubuntu3) cosmic; urgency=medium

  * Save the number of ESPs found to /var/lib/partman/efi_esp_count for
    partman-auto. (LP: #1766945)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 27 Jun 2018 16:41:25 +0200

partman-efi (71ubuntu2) bionic; urgency=medium

  * Do not ask the user about forcing UEFI installation if there are BIOS
    compatibility mode installed systems as those will still be bootable from
    grub if we proceed in UEFI mode.  (LP: #1668148)
  * debian/partman-efi.templates: remove the partman-efi/non_efi_system
    template as we no longer need it.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 18:16:17 +0200
