## partman-efi 71ubuntu4.1

=== debian/changelog ===
partman-efi (71ubuntu4.1) cosmic; urgency=medium

  * check.d/efi: Make sure we block on a missing EFI partition no matter what
    architecture, not just for ia64. One could attempt to install on EFI x86
    and will need an ESP to be able to install GRUB. (LP: #1803031)
  * debian/partman-efi.templates: Make the no_efi template clearer, so that it
    clearly explains why an EFI System partition is important.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 08 Feb 2019 17:06:18 -0500
