## partman-efi 75

=== debian/changelog ===
partman-efi (75) unstable; urgency=medium

  [ Steve McIntyre ]
  * Build for armhf too

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Aug 2016 18:11:36 +0100

partman-efi (74) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2016 06:48:04 +0200

partman-efi (73) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 18:29:04 +0100

partman-efi (72) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jan 2016 20:04:41 +0100
