## partman-efi 79

=== debian/changelog ===
partman-efi (79) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 16:05:08 +0100

partman-efi (78) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 07:31:24 +0100

partman-efi (77) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 19:05:08 +0200

partman-efi (76) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:42:37 +0200
