=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-efi.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-efi.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-efi
+Vcs-Git: https://salsa.debian.org/installer-team/partman-efi.git
 
 Package: partman-efi
 Package-Type: udeb
