## partman-efi 92

=== debian/changelog ===
partman-efi (92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Persian (fa.po) by Sina Carnelious
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:40:53 +0200

partman-efi (91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Galician (gl.po) bymantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 24 Feb 2021 19:20:45 +0100

partman-efi (90) unstable; urgency=medium

  * Make sure that efivarfs is loaded and the efivars pseudofs is
    mounted when needed.

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Jan 2021 00:33:45 +0000

partman-efi (89) unstable; urgency=medium

  * Remove usage of the efivars module, and stop looking for
    /proc/efi. efivarfs is the current interface, and /proc/efi went
    away a long time ago.

 -- Steve McIntyre <93sam@debian.org>  Mon, 23 Nov 2020 21:20:25 +0000

partman-efi (88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Italian (it.po) by Milo Casagrande

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:13:43 +0100

partman-efi (87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino
  * French (fr.po) by Baptiste Jammet
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:54:40 +0200

partman-efi (86) unstable; urgency=medium

  [ Pete Batard ]
  * Fix executable permission for fstab.d/efi. Closes: #968401

 -- Steve McIntyre <93sam@debian.org>  Fri, 14 Aug 2020 17:03:47 +0100

partman-efi (85) unstable; urgency=medium

  [ Pete Batard ]
  * Remount /cdrom read-write if it also happens to be used as
    /boot/efi. Closes: #967918

 -- Steve McIntyre <93sam@debian.org>  Thu, 13 Aug 2020 11:42:28 +0100

partman-efi (84) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Korean (ko.po) by Changwoo Ryu
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 18:07:53 +0200

partman-efi (83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 21:18:56 +0100

partman-efi (82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:03:05 +0100

partman-efi (81) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927572)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Adapt sublevel definitions for template strings; also mark an ia64-only
    string as not-translatable (no need for translators to work on this
    dropped arch).
    Includes udating all po|pot files.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 16:36:16 +0100
