## partman-efi 94+11.0trisquel0

=== debian/changelog ===
partman-efi (94+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:29:41 +0000
