## partman-efi 101

=== debian/changelog ===
partman-efi (101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:50:38 +0200

partman-efi (100) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:07:18 +0200

partman-efi (99) unstable; urgency=medium

  * Fix detection of BIOS-bootable systems. Closes: #834373, #1033913

 -- Steve McIntyre <93sam@debian.org>  Mon, 10 Apr 2023 00:22:53 +0100

partman-efi (98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Sinhala (si.po) by HelaBasa Group

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 17 Mar 2023 22:00:55 +0100

partman-efi (97) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * Drop versioned constraint on partman-base in Depends.

  [ Updated translations ]
  * Greek (el.po) by george kitsoukakis
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 21:18:16 +0100

partman-efi (96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:24:37 +0200

partman-efi (95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Teijeiro
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:35:13 +0200
