=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-efi
Vcs-Git: https://salsa.debian.org/installer-team/partman-efi.git

Package: partman-efi
Package-Type: udeb
Architecture: i386 ia64 amd64 arm64 armhf
Depends: partman-base, efi-modules, dosfstools-udeb, ${misc:Depends}
Description: Add to partman support for EFI System Partitions
