## partman-efi 103

=== debian/changelog ===
partman-efi (103) unstable; urgency=medium

  * Team upload.

  [ Aurelien Jarno ]
  * Build for riscv64.

  [ Updated translations in ./packages/partman-efi ]
  * Marathi (mr.po) by omwani

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 06 Jan 2024 22:49:11 +0100

partman-efi (102) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:07:10 +0200
