## partman-efi 109

=== debian/changelog ===
partman-efi (109) unstable; urgency=medium

  * Team upload.

  * Changelog changes for 108: changes by Pascal Hambourg.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:30:26 +0200
