=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: partman-efi
 Package-Type: udeb
-Architecture: i386 ia64 amd64 arm64 armhf riscv64
+Architecture: i386 amd64 arm64 armhf riscv64 loong64
 Depends: partman-base, efi-modules, dosfstools-udeb, ${misc:Depends}
 Description: Add to partman support for EFI System Partitions
