## partman-efi 111

=== debian/changelog ===
partman-efi (111) unstable; urgency=medium

  * Team upload.

  * Move install paths into /usr, to make package usrmerge-compliant.
    Closes: #1122363.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:44:01 +0100
