## partman-efi 112

=== debian/changelog ===
partman-efi (112) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no need
    to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.

  [ Updated translations ]
  * Kannada (kn.po) by Prasannakumar T Bhat

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 21:28:53 +0100
