=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Package: partman-efi
 Package-Type: udeb
 Architecture: i386 amd64 arm64 armhf riscv64 loong64
-Depends: partman-base, efi-modules, dosfstools-udeb, ${misc:Depends}
+Depends: partman-base (>= 239), efi-modules, dosfstools-udeb, ${misc:Depends}
 Description: Add to partman support for EFI System Partitions
